PRODUCT STUDIO
產品圖片1 / 1
NETGEAR GS510TP-100NAS 交換機
技術規格
已登記的特徵按產品類型分組。資訊缺失不表示不支援。
連接網關鏡像
是
連接聚類
是
連接技術
有線
最大數據傳輸速度
10G支援
否
樹協議持續時間
是
DHCP功能
以太網供電Poe支援
是
光纖以太網佈線技術
1000BASE‑LX, 1000BASE‑SX, 1000BASE‑ZX
搜尋IGMP
是
服務品質 QoS 支持
是
基本開關 RJ 45 以太網輸入數量
數據速度
10/100/1000 Mbps
Wi-Fi 標準
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
通信LED指示燈
是
光纖連接
SFP
最大端口頻寬
20 Gbit/s
SFP/SFP+ 端口數量
2
SFP-SFP端口數量
2
輸入頻率
50 - 60 Hz
可升級的嵌入式軟體
是
安全
UL, CE, CCC, CB, KCC
儲存溫度範圍攝氏度
SFP模組插槽數量
全雙面列印
是
限速
是
可堆疊
否
MIB 支援
RFC 1213, RFC 1643, RFC 1493
組播支援
是
系統事件日誌
是
VLAN支援
是
備份與傳輸
是
管理協議
SNMP
®